p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/leca_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1024px;;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:2;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:4;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:487px;top:908px;width:368px;height:32px;z-index:7;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:882px;top:901px;width:70px;height:23px;z-index:8;}
#Img17 {display:block;overflow:hidden;position:absolute;left:847px;top:20px;width:139px;height:115px;z-index:9;min-width:139px;}
#Img17Inner {position: absolute;width:139px;height:115px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:30px;top:17px;width:117px;height:118px;z-index:10;min-width:117px;}
#Img6Inner {position: absolute;width:117px;height:118px;border:0px;}
#Menu1 {display:block;z-index:2086;position:absolute;left:27px;top:134px;width:964px;height:29px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:312px;top:17px;width:414px;height:51px;z-index:12;min-width:414px;}
#Img1Inner {position: absolute;width:414px;height:51px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:391px;top:67px;width:234px;height:51px;z-index:13;min-width:234px;}
#Img2Inner {position: absolute;width:234px;height:51px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:308px;top:226px;width:399px;height:627px;z-index:14;}
